---
name: Ana Desai
start_date: 2019-03-27
locality: Ashburn, VA
country: USA
role: <a href="/job-families/sales/solutions-architect/">Federal Solutions Architect</a>
reports_to: kristen-l
picture: anadesai.jpg
twitter: 
gitlab: adesai1
departments:
- Customer Success
- Channels
story: ''
